Administracion\ClinicasBundle\Entity\Expedientes:
    type: entity
    table: expedientes
    indexes:
        IDX_9F6512717310DAD4:
            columns:
                - paciente_id
        IDX_9F6512719CD3F6D6:
            columns:
                - clinica_id
    id:
        id:
            type: integer
            nullable: false
            unsigned: false
            id: true
            generator:
                strategy: SEQUENCE
    fields:
        estado:
            type: boolean
            nullable: false
        fechaCreacion:
            type: date
            nullable: false
            column: fecha_creacion
        fechaActual:
            type: date
            nullable: false
            column: fecha_actual
        numeroExp:
            type: integer
            nullable: false
            unsigned: false
            column: numero_exp
    manyToOne:
        paciente:
            targetEntity: Pacientes
            cascade: {  }
            mappedBy: null
            inversedBy: null
            joinColumns:
                paciente_id:
                    referencedColumnName: id
            orphanRemoval: false
        clinica:
            targetEntity: Clinicas
            cascade: {  }
            mappedBy: null
            inversedBy: null
            joinColumns:
                clinica_id:
                    referencedColumnName: id
            orphanRemoval: false
    lifecycleCallbacks: {  }
